body{
	font-family: 'Open Sans', sans-serif;
	line-height: 1.6;
}
section{
	padding: 70px 0;
}
.dark{
	background: #181834;
	color: #fff;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Merriweather', serif;
	font-weight: 700;
}
h2{
	font-size: 32px;
}
.heading{
	line-height: 1.5;
}
.heading::after{
	content: "";
	display: block;
	width: 50px;
	height: 3px;
	margin: 15px 0 30px;
	background: #6772E5;
}


/* Header */
.header{
	width: 100%;
	height: auto;
	padding: 15px 0 10px;
	background: #000;
	color: #fff;
	font-size: 12px;
}
.tel{
	font-size: 22px;
	padding-top: 15px;
}

/* Jumbotron */
.jumbotron{
	width: 100%;
	height: auto;
	padding: 80px 0;
	background: url(../images/car2.jpg);
	background-size: cover;
	position: relative;
	margin: 0;
}
.jumbotron::after{
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(25, 25, 27, 0.6);
}
.jumbotron .container{
	position: relative;
	z-index: 2;
}
.jumbotron h1{
	font-size: 40px;
	margin-bottom: 25px;
	line-height: 1.5;
}
.jumbotron .lead{
	font-weight: 400;
	font-size: 17px;
}
.form-box{
	background: rgba(255,255,255,0.8);
	border: none;
	border-radius: 8px;
}
label{
	font-weight: 500;	
}
.custom-control-input:checked~.custom-control-label::before{
	border-color: #6772E5;
	background-color: #6772E5;
}
.btn{
	border: none;
	padding: 12px 40px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
}
.btn i{
	font-size: 20px;
	margin-right: 4px;
}
.btn-primary,
.btn-primary:hover{
	background: #6772E5;
}
.btn-light,
.btn-light:hover{
	background: #fff;
	color: #5865e3;
}
.form-control{
	border-radius: 5px;
}



/* Half BG Section */
.half-bg{
	position: relative;
}
.half-bg::after{
	position: absolute;
	content: "";
	display: block;
	width: 46%;
	height: 100%;
	left: 0;
	top: 0;
	background: url('../images/car.jpg');
}

/* Footer */
.footer{
	padding: 50px 0;
	background: #222;
	color: #aaa;
}